ÜRÜN STÜDYOSU
Ürün Görselleri1 / 7
Zyxel / ÜRÜN DOSYASI
Zyxel GS1900-24HP
Zyxel GS1900-24HP GS190024HPV2-EU0101F Switch
SKU: GS1900-24HPV2-EU0101F
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
Zyxel GS1900-24HP GS190024HPV2-EU0101F Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bakir Ethernet Kablolama Teknolojisi
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
24
Guvenlik Algoritmasi Destekli
802.1x RADIUS
SSH/SSL desteği
Evet
Sertifikalar Uygunluk Bildirimleri
Güç Kaynagi Dahil
Evet
Ürün Rengi
Form Faktörü
Uyumlu Sistem Hs Kodu
85176990
Sfp Modulu Yuva Sayısı
Mac Adres Filtreleme
Evet
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
GS1900-24HP
Gtin Ean Upc
4718937609505
Kategori
Ağ Anahtarları
Marka
Zyxel
Product Name
GS1900-24HP
Product Series
Satılan Pazarlar
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, BE, UA, PL, WW, PT, GB, NO, BG, SK, LT, CZ, EE, LU
Sisteme Eklenme Tarihi
2020-10-28
Üretim Tarihi
Ürün Kodu
GS190024HPV2-EU0101F
Hız Limitleme
Evet
Mib Desteği
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Ssh Ssl Desteği
Evet
Yonetim Protokolleri
SNMP v1,v2,v3, RMON (1,2,3,9)
®